Depends on packages which need a new maintainer

package:
neutron
severity:
normal
created:
2018-05-22
last updated:
2019-08-25

The packages that neutron depends on which need a new maintainer are: